/* CSS Document */

@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1579160222274'); /* IE9 */
  src: url('iconfont.eot?t=1579160222274#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAKIAAsAAAAABiwAAAI9AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcAo8WAE2AiQDCAsGAAQgBYRtBywbegXInpo8CVRBJouAb7BMmDFAPPy33//2mTvfRJIk06iSf7LV0UqC2GivBLJYJt/r1377RbFK3OnfG2IeT/ed+N5i0ymNITSGVPgNSTDdOkNZRjclrXA2n+dyehPoQFYfKKe9aazJ96IAA8t6ge6BbbJibBi7wCVcJlBvWEthf333FOoya1YgnjzHgHouLsusVCtU12zM4osqtelTesbn8Pfxz1LUSaoKVsfJ45oNiz/v7YriY/nRg09IEND2KhRYBDJxUZs/UhKMK6nPl42DfbUGP+/L0veJvboF++us5kYwCDX3pHV1t9qcQI4HG9Az6qmk+njz8v306pTef10szVvTXxws72l/RTePTtn48N42UFr3V7JiVQFBpfI/qU2s/69tyODb4fJDaOgXBLXrB4L/MCwrSzLXW56UVVVLcyBpGDUzoV49Sjjc7nOso+uk5VCr69TBGkMpCrUmycwuokqDFVSrtYV6Cza2N+jASiLXYd4dQGj1hKTZVxRaDcnMfqBKt19Ua40S6l1Fx4ENpsNr7jEZQjaat+hZSawcvzSj1mNyLkODs/qQPyfOvRT2O71iaYNi4jmW5FfOQESh4iTCdXAdhWGCKSc+WdJxRdLpblfVfahjJRE07WHEIIgNmW4hjyURU35/0Sx9/xhxXAoZuEVWUz5HWM4bHfV19HqQG5a4l+xebsldcQwIoSCFJSJoHYwjoVACpfXjfMQiOtwR2dS0rt1L9bV01rdFH1DNurCcKezaQnoNAAAA') format('woff2'),
  url('iconfont.woff?t=1579160222274') format('woff'),
  url('iconfont.ttf?t=1579160222274') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1579160222274#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ok:before {
  content: "\e65b";
}


table.biao tr td i.lDay{/*white-space:nowrap;overflow:hidden;cursor:default;font-size:16px;cursor: pointer;*/
	top: -3px; left: 30px; background: #ffe4e4; font-size: 10px; width: 50px; opacity: 0.8;
}
i.sDay{
	font-size:14px;
	cursor: pointer;
}
.dayMessage{display: block; margin-top: -8px; cursor: pointer;}
.clicked{
background-color: #E9FFD5;
}

.topBar {
    background-image: url(/images/topBarC.gif);
    border: 1px solid #99BBE8;
}

.topBar SPAN {
    color: #15428B;
}

/*main*/
/* 2019.09.20 µ¼ÖÂÌí¼ÓÊÕ¿Í¼Æ»®Ò³ÃæµÄ.main¶à³ö´ËÑùÊ½   ÔÝÊ±×¢ÊÍ*/
/* .main {
    border: 1px solid #99BBE8;
} */


.lsArrow{
background-image:url(/images/tool-sprites.gif); background-position:0px 180px;}
.lsArrow:hover{
background-image:url(/images/tool-sprites.gif); background-position:15px 180px;}
.lArrow{
background-image:url(/images/tool-sprites.gif); background-position:0px 255px;}
.lArrow:hover{
background-image:url(/images/tool-sprites.gif); background-position:15px 255px;}
.rsArrow{
background-image:url(/images/tool-sprites.gif); background-position:0px 195px;}
.rsArrow:hover{
background-image:url(/images/tool-sprites.gif); background-position:15px 195px;}
.rArrow{
background-image:url(/images/tool-sprites.gif); background-position:0px 240px;}
.rArrow:hover{
background-image:url(/images/tool-sprites.gif); background-position:15px 240px;}


.cadTable thead tr{
background-color:#99BBE8;}
.cadTable tbody td{
border:1px solid #99BBE8;}
/*calendar*/
/*.calTit{
background-image:url(/images/calTit.jpg);
}*/
.calWeekTit{
background-color:#DBE4F1; color:#15428B;
}
.calTit font{
color:#15428B;
}
table.biao{width: 100%; box-shadow:0 0 4px #d0d3de;}
table.biao tr:hover{background: transparent;}
table.biao tr td{ cursor: pointer; vertical-align: top; position: relative; height: 42px; width: 14%; color: #5475aa; text-align: left;
border:1px #DBE0E6 solid; background-clip:padding-box;}
table.biao tr td p{color: #555; text-align: left; display: block; padding-bottom: 3px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
table.biao tr td:hover .rl-none{display:inline-block;}
table.biao tr td .rl-none{display: none; position: absolute; bottom: -2px; left: 8px;}
table.biao tr td font.em0{font-family:myFirstFont;letter-spacing: -1px; position: absolute; top: 12px; left: 10px; font-size: 20px; padding-right: 4px; }/*日期*/
@media (max-width:860px){
table.biao tr td .rl-none{left: 2px;}
}

table.biao tr td .rl-none a.a-but{padding: 3px; margin-right: 2px;}
.pop{
border:1px solid #99BBE8;}
#teshu{
background-color:#e6eef7; background-image:url(/images/topBarC.gif);}
table.biao tr td.dayOver{background: #ffe4e4;}/* 滑动 */
table.biao tr td.jinri {background: #fdffe9; border: 3px solid #f67c01; width: calc(100% - 6px); background-clip:padding-box;}/* 今天 */
.cal_next{
color:#15428B;
cursor: pointer;
}
table.biao tr td.calTit{ height: 38px;vertical-align: middle; padding: 0 10px;}/* 时间展示*/
table.biao tr td.choice {background: #ffe4e4; background-clip:padding-box;}/* 选中 */
table.biao tr td.choice em{display: block; position: absolute; top: 0; right: 0; border-radius: 50%; width: 16px; height: 16px; text-align: center;  background: #fd065f; color: #fff;}
table.biao tr td.choice em:before{content: "\e65b";}

